Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

Vi söker en teknisk skribent, en it-säkerhetsspecialist och en övningskoordinator till CERT-SE, alla centrala roller i arbetet med att utveckla Sveriges förmåga att förebygga och hantera it-incidenter. Sista ansökningsdag är den 29 maj, 31 maj respektive den 5 juni.

Publicerad - Sårbarhet, Adobe, Acrobat

SR10-205 Adobe - Flash Player, Reader och Acrobat sårbara

En mycket allvarlig sårbarhet har hittats i Adobes mest kända produkter.

Problembeskrivning

CVE-referens: CVE-2010-3654

En så kallad '0-day' sårbarhet i Adobes mest kända produkter utnyttjas nu på internet för att infektera datorer. Adobe har meddelat att en rättning först kommer i mitten på November.

Påverkade versioner

  • Adobe Flash Player 10.1.85.3 och tidigare versioner.
  • Adobe Flash Player 10.1.95.2 till Android
  • Adobe Reader 9.4 och tidigare 9.x versioner
  • Adobe Acrobat 9.4 och tidigare 9.x versioner

Mer information och programrättningar

http://www.adobe.com/support/security/advisories/apsa10-05.html

http://contagiodump.blogspot.com/2010/10/potential-new-adobe-flash-player-zero.html